body{
    background-image:url(vile.css);
    object-fit:cover;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center
}
{body{
    height:100vh;
    object-fit:cover;
    margin:0!important;
    background-size:cover;
    background-repeat:no-repeat;
    min-height:-webkit-fill-available
}
#main{
    display:block!important
}
#video{
    display:none
}
.footer {
    position: absolute;
    bottom: 0;
    right: 5px;
}
/*
     FILE ARCHIVED ON 18:17:02 Dec 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:45:18 Nov 30, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.462
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.013
  esindex: 0.01
  cdx.remote: 7.397
  LoadShardBlock: 108.981 (3)
  PetaboxLoader3.datanode: 119.981 (4)
  load_resource: 141.631
  PetaboxLoader3.resolve: 111.899
*/
/*
     FILE ARCHIVED ON 10:03:38 Feb 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:50:15 Feb 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.703
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.044
  esindex: 0.014
  cdx.remote: 66.924
  LoadShardBlock: 73.276 (3)
  PetaboxLoader3.resolve: 56.865 (3)
  PetaboxLoader3.datanode: 57.306 (4)
  load_resource: 87.246
*/